/* rowery - częsci wspólne dla elementów w newsie */
.box--path-params .box__title,
.box--params .box__title,
.box--path-params .box__title a,
.box--path-params .box__title a:visited,
.box--params .box__title a,
.box--params .box__title a:visited {
    color: #669802;
    font-family: "OpenSans2", "OpenSansRegular", Arial, sans-serif;
}

.box--path-params .box__title,
.box--params .box__title {
    font-weight: 600;
}

.find-path__btn,
.archiwum_form--rowery .btn-search {
    background: #eb7225;
    padding: 10px 30px;
    color: #fff !important;
    border-radius: 3px !important;
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
    height: auto;
    font-family: inherit;
    text-transform: none;
    font-size: 14px;
    line-height: 1.2;
    font-weight: normal;
    border: none;
    cursor: pointer;
    font-weight: 400 !important;
    font-size: 14px !important;
}
.main__sidebar .find-path__btn,
.section-short .find-path__btn {
    margin: 10px auto 0;
    display: block;
    padding: 10px 100px;
}

/* znacznik trasy rowerowej */
.box--path-params {
    font-family: "OpenSans2", "OpenSansRegular", Arial, sans-serif;
    margin: 0 !important;
    background: none;
    padding: 0;
}

.box--path-params .box__container {
    background: #ebebeb;
    padding: 10px;
}

.box--path-params .path-params {
    float: left;
    padding: 0;
    overflow: hidden;
}

.box--path-params .path-params__param {
    float: left;
    margin: 0 35px 0 0;
    font-size: 14px;
}

.box--path-params .path-params__param--length strong {
    font-size: 20px;
}

.box--path-params .find-path__btn {
    padding: 15px;
    float: right;
}

/* wyszukiwarka tras rowerowych */
.find-path {
    background: #ebebeb;
    color: #fff;
    padding: 20px;
}

.find-path__title {
    font-size: 20px;
    margin-bottom: 10px;
    font-family: "OpenSans2", "OpenSansRegular", Arial, sans-serif;
    font-weight: 600;
    color: #669709;
}

.find-path__params {
    margin-bottom: 5px;
}

.find-path__checkbox {
    display: none;
}

.find-path__label {
    display: inline-block;
    background: #fff;
    padding: 10px !important;
    color: #669709;
    border-radius: 3px;
    font-size: 12px !important;
    margin: 0 5px 5px 0 !important;
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.find-path__label:before,
.find-path__label:after {
    display: none !important;
}

.find-path__label:last-child {
    margin-right: 0;
}

.find-path__checkbox:checked + .find-path__label {
    background: #669709;
    color: #fff;
}

/* .find-path__input,
.archiwum_form--rowery input[type="text"],
.archiwum_form--rowery select {
    background: #fff;
    border: none;
    outline: none;
    border-radius: 3px !important;
    padding: 10px;
    color: #669709;
    width: 304px;
    margin: 5px 10px 0 0;
    font-size: 12px !important;
} */
.section-subcontent .find-path__input {
    background: #fff;
    border: none;
    outline: none;
    border-radius: 3px !important;
    padding: 10px;
    color: #669709;
    width: 304px;
    margin: 5px 10px 0 0;
    font-size: 12px !important;
}

.find-path input[type="text"]::-webkit-input-placeholder {
    color: #999;
}

.find-path input[type="text"]:-ms-input-placeholder {
    color: #999;
}

.find-path input[type="text"]::placeholder {
    color: #999;
}

.box--params {
    margin: 20px 0 0 0;
    font-family: "OpenSans2", "OpenSansRegular", Arial, sans-serif;
    font-size: 12px;
    text-align: left;
    background: none;
    padding: 0;
}

.box--params .box__col-container {
    display: table;
}

.box--params .box__col {
    display: table-cell;
    float: none;
    vertical-align: top;
}

.box--params .box__col--1 {
    width: 150px;
    border-right: 10px solid #fff;
    background: #ebebeb;
}

.box--params .box__col--2 {
    width: 470px;
    background: #669802;
}

.box--params .find-path__label {
    padding: 10px 8px;
}

.box--params .find-path__input {
    width: 284px;
}

.path-params {
    padding: 20px 10px;
}

.box--params .path-params__param:not(:last-child) {
    margin-bottom: 20px;
}

.path-params__param strong {
    display: block;
    font-size: 14px;
    line-height: 1.2;
}

.path-params__param--length strong {
    font-size: 30px;
    color: #669802;
}
